!
! Zebra configuration saved from vty
!   2021/11/12 08:53:18
!
hostname Router
password zebra
enable password zebra
!
interface eth0
!
interface eth1
 ip address 10.0.1.1/24
!
interface eth2
 ip address 10.0.2.1/24
!
interface lo
!
ip forwarding
!
!
line vty
!
